Subject: Re: Bf109G-6-R6-Tropical Regia Aeronautica
From: "Steve Bamford" <[email-masked]>
To: "Anthony Manzoli" <[email-masked]>
Date: Wed, 11 Jul 2001 22:53:48 -0700

Bf109G-6/R6/Tropical Regia Aeronautica
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Anthony Manzoli 
  To: Steve Bamford 
  Sent: Saturday, June 30, 2001 6:42 PM
  Subject: Bf109G-6-R6-Tropical Regia Aeronautica

  Steve here is my latest finish kit.  Talk to you soon.
  Regards,
  Anthony

------------------------------------------------------------------------------

        type your name here:            

  Free financial mags! 
  1:48 Hasegawa Bf 109G-6/Tropical

  Regia Aeronautica-Flown by Ten. Giosue Carillo

  of 365` Sq., 150th Gr. Aut. C.T., Sciacca, June 1943

  Model by: Anthony Manzoli

  -------------------------------------------------------

  This is Hasegawas's Bf109G-6.  I started on the kit with the plans of modeling a Bf109G-6/R6/Trop of the Regia Aeronautica-Flown by Ten. Giosue Carillo of 365` Sq., 150th Gr. Aut. C.T., Sciacca, June 1943.  With this in mind I ordered the decal sheet for Bf109's in Italian Service by Sky.  I began construction of the Aires aftermarket cockpit first.  The cockpit is well portrayed and offers crisp detailing.  There are plenty of photo etched parts including full seat belts and harness and dash board, also resin and acetate is included to round off the set.  It's definitely one of the best aftermarket cockpits available.  Once the cockpit was constructed, I painted it RLM 66 as well as the insides of the fuselage.  I picked out all of the details in the cockpit and finished up the dashboard.  A nice touch is the resin Revi gun site which comes with a bit of acetate for the site.  With the cockpit finished I followed the steps in the instructions which called for drilling out some small holes in both the wings and the fuselage for the 20 mm canons and the bulges on the upper wing as well as for the drop tank rack.  Caution should be taken when drilling out the holes for the bulges on the upper wings.  Once drilled they are noticeable from the wheel wells.  It might be better to clip off the location pins on the bulges and carefully glue the bulges in place with the holes.  There is also a panel line on the upper wing that needs to be scribed.  With all of these minor details completed, I glued the fuselage together and inserted the cockpit in. ( The Aires is an excellent fit).  With the fuselage and cockpit glued together, I carefully glued the wings together and smoothed out the leading edge seams. The next step was mating the wings to the fuselage.  The fit is great and no filler is really needed.  On kits like this I prefer to use super glue to fill minor gaps.  The last couple of steps included the adding the intake with tropical filter and the bulges on the cowling.  

  The finish of the 109G-6 of Ten. Giosue Carillo, was RLM 74 and 75 over RLM 76.  The under cowling was painted RLM 04 yellow and the tips of the wings as well as the fuselage band masked and painted white.  The grey over spray was a custom mixture of Gunze acrylics.  I used one of the decal crosses to create a mask and applied the wing crosses.  As a reference I used D'Amico / Valentini's book, Messerschmitt Bf09 in in Italian Service.  Once the construction was near completion, I proceeded to pre-shade the panel lines using RLM 66.  It was allowed to dry for 24 hours.  In the meantime, I masked the cockpit off as well as completed the landing gear, which I added brake lines made from fuse wire.  The RLM 76 was lightly sprayed, allowing the shaded panel lines to show through, once the RLM 76 was dry, I continued on with the camouflage. I followed the reference photos in the aforementioned book to mask out the camouflage, and sprayed the RLM 75 first and the the RLM 74.  I carefully mottled the sides of the fuselage with my Aztek, once completed with the camouflage, the plane was set aside to dry.  The final steps of the painting included the wing tips and fuselage band in flat white and the under cowling in RLM 04 Gelb.  Before applying the decals which were from the Sky Decal sheet Bf109 in Italian Service, I sprayed a few light coats of Shine Magic.   The decals went on smoothly and were coated with a bit of Micro-Sol to help them snug down.  A final coat of Shine Magic was applied, and then a mixture of Shine Magic and Tamiya Flat Base for a dull coat.  I thinned down some Gunze Tire Black for the exhaust stains and went ahead and painted both wheels which are from True Details, as well as the black on the spinner.  Final construction included gluing in the machine guns, the 20mm cannons, the antennae which was made from synthetic hair and the canopy. 

  Conclusion: the kit was a joy to build, this was the first Hasegawa 109 for me and I am looking forward to building the other two kits I have in the near future.  I love the look of the Regia Aeronautica planes and will probably do another one soon.

        

  Home

  © Copyright 2000-2001  Model Hangar  all rights reserved. This website is owned and maintained by Anthony Manzoli